<?xml version="1.0" encoding="latin1"?>
<terp>
<data noupdate="1">
<record model="res.currency" id="base.EUR">
		<field name="name">LVL</field>
		<field name="code">LVL</field>
	</record>
<record id="chart0" model="account.account">
	<field name="code">0</field>
	<field name="name">Account Chart</field>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[]"/>
	<field name="type">view</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1" model="account.account">
	<field name="code">1</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Ilgtermiņa ieguldījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2" model="account.account">
	<field name="code">2</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Apgrozāmie līdzekļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3" model="account.account">
	<field name="code">3</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Pašu kapitāls</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart4" model="account.account">
	<field name="code">4</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Uzkrājumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5" model="account.account">
	<field name="code">5</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Kreditori</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6" model="account.account">
	<field name="code">6</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Ieņēmumi no uzņēmuma saimnieciskās darbības</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7" model="account.account">
	<field name="code">7</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Saimnieciskās darbības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8" model="account.account">
	<field name="code">8</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart0')])]"/>
	<field name="type">view</field>
	<field name="name">Dažādi ieņēmumi un izdevumi, peļņa un zaudējumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart11" model="account.account">
	<field name="code">11</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart1')])]"/>
	<field name="type">view</field>
	<field name="name">Nemateriālie ieguldījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart12" model="account.account">
	<field name="code">12</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart1')])]"/>
	<field name="type">view</field>
	<field name="name">Pamatlīdzekļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart13" model="account.account">
	<field name="code">13</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart1')])]"/>
	<field name="type">view</field>
	<field name="name">Ilgtermiņa finansu ieguldījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart21" model="account.account">
	<field name="code">21</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Krājumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart22" model="account.account">
	<field name="code">22</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Produktīvie un darba dzīvnieki</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart23" model="account.account">
	<field name="code">23</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par prasībām (ar debitoriem)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart24" model="account.account">
	<field name="code">24</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Nākamo periodu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart25" model="account.account">
	<field name="code">25</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Vērtspapīri apgrozāmo līdzekļu sastāvā un īstermiņa līdzdalība kapitālos</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart26" model="account.account">
	<field name="code">26</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart2')])]"/>
	<field name="type">view</field>
	<field name="name">Naudas līdzekļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart32" model="account.account">
	<field name="code">32</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">view</field>
	<field name="name">Privātkonti</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart33" model="account.account">
	<field name="code">33</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">view</field>
	<field name="name">Rezerves </field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart34" model="account.account">
	<field name="code">34</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">view</field>
	<field name="name">Nesadalītā peļņa vai nesegtie zaudējumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart41" model="account.account">
	<field name="code">41</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart4')])]"/>
	<field name="type">view</field>
	<field name="name">Uzkrājumi pensijām pielīdzināmātām saistībām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart42" model="account.account">
	<field name="code">42</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart4')])]"/>
	<field name="type">view</field>
	<field name="name">Uzkrājumi paredzamiem nodokļiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart43" model="account.account">
	<field name="code">43</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart4')])]"/>
	<field name="type">view</field>
	<field name="name">Citi uzkrājumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart51" model="account.account">
	<field name="code">51</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par aizņēmumiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart52" model="account.account">
	<field name="code">52</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par saņemtajiem avansiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart53" model="account.account">
	<field name="code">53</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par piegādātājiem un darbuzņēmējiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart54" model="account.account">
	<field name="code">54</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Maksājamie vekseļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart55" model="account.account">
	<field name="code">55</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini ar uzņēmumiem, dalībniekiem un personālu</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart56" model="account.account">
	<field name="code">56</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini  par darba samaksu  un ieturējumiem (izņemot nodokļus)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart57" model="account.account">
	<field name="code">57</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par nodokļiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart58" model="account.account">
	<field name="code">58</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Norēķini par  dividendēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart59" model="account.account">
	<field name="code">59</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart5')])]"/>
	<field name="type">view</field>
	<field name="name">Nākamo periodu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart61" model="account.account">
	<field name="code">61</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Ieņēmumi no pārdošanas, kas apliekami ar nodokļiem vispārējā kārtībā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart62" model="account.account">
	<field name="code">62</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Ieņēmumi no pārdošanas, kas citādi  apliekami ar nodokļiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart63" model="account.account">
	<field name="code">63</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Komisijas, starpniecības un citi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart64" model="account.account">
	<field name="code">64</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Ieņēmumus samazinošas atlaides</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart65" model="account.account">
	<field name="code">65</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Pārējie uzņēmuma ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart66" model="account.account">
	<field name="code">66</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Gatavās produkcijas  un nepabeigto  ražojumu krājumu un vērtības  izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart67" model="account.account">
	<field name="code">67</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Citu periodu ieņēmumi, kas attiecas uz pārskata periodu</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart69" model="account.account">
	<field name="code">69</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart6')])]"/>
	<field name="type">view</field>
	<field name="name">Sociālās infrastruktūras iestāžu un pasākumu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart71" model="account.account">
	<field name="code">71</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Izdevumi izejvielu, materiālu un preču iepirkšanai</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart72" model="account.account">
	<field name="code">72</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Personāla izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart73" model="account.account">
	<field name="code">73</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Sociālās nodevas un izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart74" model="account.account">
	<field name="code">74</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Pamatlīdzekļu nolietojums un citu ieguldījumu vērtības norakstījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart75" model="account.account">
	<field name="code">75</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Pārējie saimnieciskās darbības  izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart76" model="account.account">
	<field name="code">76</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Preču pārdošanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart77" model="account.account">
	<field name="code">77</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Administrācijas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart78" model="account.account">
	<field name="code">78</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Pārskata periodā iekļaujamie iepriekšējo periodu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart79" model="account.account">
	<field name="code">79</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart7')])]"/>
	<field name="type">view</field>
	<field name="name">Sociālās  infrastruktūras uzturēšanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart81" model="account.account">
	<field name="code">81</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Dažādi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart82" model="account.account">
	<field name="code">82</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Dažādi izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart83" model="account.account">
	<field name="code">83</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Ārkārtas ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart84" model="account.account">
	<field name="code">84</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Ārkārtas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart86" model="account.account">
	<field name="code">86</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Peļņa vai zaudējumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart87" model="account.account">
	<field name="code">87</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Peļņas izlietojums (bez nodokļiem)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart88" model="account.account">
	<field name="code">88</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart8')])]"/>
	<field name="type">view</field>
	<field name="name">Nodoļi no peļņas un citi saimnieciskās darbības izdevumos neiekļaujamie nodokļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="account.a_cash" model="account.account">
	<field name="code">1110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart11')])]"/>
	<field name="type">asset</field>
	<field name="name">Pētniecības un uzņēmuma attīstības izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1120" model="account.account">
	<field name="code">1120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart11')])]"/>
	<field name="type">asset</field>
	<field name="name">Koncesijas, patenti, licences, tirdzniecības zīmes un līdzīgas tiesības; datoru programmas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1130" model="account.account">
	<field name="code">1130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart11')])]"/>
	<field name="type">asset</field>
	<field name="name">Uzņēmuma nemateriālā vērtība</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1180" model="account.account">
	<field name="code">1180</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart11')])]"/>
	<field name="type">asset</field>
	<field name="name">Avansa maksājumi par nemateriāliem aktīviem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1190" model="account.account">
	<field name="code">1190</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart11')])]"/>
	<field name="type">asset</field>
	<field name="name">Nemateriālo ieguldījumu vērtības norakstītā daļa (pasīvā)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1210" model="account.account">
	<field name="code">1210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart12')])]"/>
	<field name="type">asset</field>
	<field name="name">Zemes gabali, ēkas, būves, ilggadīgie stādījumi un citi nekustamā īpašuma objekti</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1220" model="account.account">
	<field name="code">1220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart12')])]"/>
	<field name="type">asset</field>
	<field name="name">Tehnoloģiskās  iekārtas un mašīnas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1230" model="account.account">
	<field name="code">1230</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart12')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārējie pamatlīdzekļi un inventārs</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1240" model="account.account">
	<field name="code">1240</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart12')])]"/>
	<field name="type">asset</field>
	<field name="name">Pamatlīdzekļu izveidošana un nepabeigto celtniecības objektu izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1290" model="account.account">
	<field name="code">1290</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart12')])]"/>
	<field name="type">asset</field>
	<field name="name">Pamatlīdzekļu nolietojums (pasīvā)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1310" model="account.account">
	<field name="code">1310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Līdzdalība meitas uzņēmumu kapitālā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1320" model="account.account">
	<field name="code">1320</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Aizdevumi meitas uzņēmumam</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1330" model="account.account">
	<field name="code">1330</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Līdzdalības saistīto uzņēmumu kapitālā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1340" model="account.account">
	<field name="code">1340</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Aizdevumi saistītajiem uzņēmumiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1350" model="account.account">
	<field name="code">1350</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārējie vērtspapīri</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1360" model="account.account">
	<field name="code">1360</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārējie aizdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1370" model="account.account">
	<field name="code">1370</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Pašu akcijas un daļas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart1380" model="account.account">
	<field name="code">1380</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart13')])]"/>
	<field name="type">asset</field>
	<field name="name">Aizdevumi uzņēmuma dalībniekiem un valdei</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2110" model="account.account">
	<field name="code">2110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart21')])]"/>
	<field name="type">asset</field>
	<field name="name">Izejvielas un materiāli</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2120" model="account.account">
	<field name="code">2120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart21')])]"/>
	<field name="type">asset</field>
	<field name="name">Nepabeigtie ražojumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2130" model="account.account">
	<field name="code">2130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart21')])]"/>
	<field name="type">asset</field>
	<field name="name">Gatavās preces pārdošanai</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2140" model="account.account">
	<field name="code">2140</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart21')])]"/>
	<field name="type">asset</field>
	<field name="name">Nepabeigtie pasūtījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2190" model="account.account">
	<field name="code">2190</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart21')])]"/>
	<field name="type">asset</field>
	<field name="name">Avansa maksājumi par precēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2210" model="account.account">
	<field name="code">2210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart22')])]"/>
	<field name="type">asset</field>
	<field name="name">Pieaugušie produktīvie lopi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2220" model="account.account">
	<field name="code">2220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart22')])]"/>
	<field name="type">asset</field>
	<field name="name">Jaunlopi un sīkie dzīvnieki</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2230" model="account.account">
	<field name="code">2230</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart22')])]"/>
	<field name="type">asset</field>
	<field name="name">Darba lopi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2290" model="account.account">
	<field name="code">2290</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart22')])]"/>
	<field name="type">asset</field>
	<field name="name">Darba lopu norakstītā vērtība (pasīvā)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2310" model="account.account">
	<field name="code">2310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini ar pircējiem un pasūtītājiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2320" model="account.account">
	<field name="code">2320</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Par piegādēm un pasūtījumiem saņemtie vekseļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2330" model="account.account">
	<field name="code">2330</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Meitas uzņēmumu parādi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2340" model="account.account">
	<field name="code">2340</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Saistīto uzņēmumu parādi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2350" model="account.account">
	<field name="code">2350</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Norēķini ar citiem debitoriem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2352" model="account.account">
	<field name="code">2352</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">cash</field>
	<field name="name">PVN ieņemtais 18%</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2354" model="account.account">
	<field name="code">2354</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">expense</field>
	<field name="name">PVN samaksāts 18%</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2360" model="account.account">
	<field name="code">2360</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Norēķini par parakstītā sabiedrības kapitālā neiemaksātām summām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2370" model="account.account">
	<field name="code">2370</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Īstermiņa aizdevumi sabiedrībām dalībniekiem un vadībai</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2380" model="account.account">
	<field name="code">2380</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Norēķini par prasībām pret personālu un īstermiņa aizdevumi personālam</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2390" model="account.account">
	<field name="code">2390</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart23')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārmaksātie nodokļi, iepriekš samaksātie nodokļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2410" model="account.account">
	<field name="code">2410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart24')])]"/>
	<field name="type">asset</field>
	<field name="name">Nākamo periodu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2420" model="account.account">
	<field name="code">2420</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart24')])]"/>
	<field name="type">asset</field>
	<field name="name">Akciju emisijas  nocenojums (disagio)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2510" model="account.account">
	<field name="code">2510</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart25')])]"/>
	<field name="type">asset</field>
	<field name="name">Meitas  uzņēmuma akcijas un daļas </field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2520" model="account.account">
	<field name="code">2520</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart25')])]"/>
	<field name="type">asset</field>
	<field name="name">Saistīto uzņēmuma akcijas un daļas </field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2530" model="account.account">
	<field name="code">2530</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart25')])]"/>
	<field name="type">asset</field>
	<field name="name">Pašu  uzņēmuma akcijas un daļas </field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2540" model="account.account">
	<field name="code">2540</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart25')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārējie vērtspapīri un līdzdalība kapitālos</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2610" model="account.account">
	<field name="code">2610</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart26')])]"/>
	<field name="type">asset</field>
	<field name="name">Kase</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2620" model="account.account">
	<field name="code">2620</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart26')])]"/>
	<field name="type">asset</field>
	<field name="name">Norēķinu konti bankā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2640" model="account.account">
	<field name="code">2640</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart26')])]"/>
	<field name="type">asset</field>
	<field name="name">Akreditīvi, čeki un īpašu norēķina  formu konti</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2650" model="account.account">
	<field name="code">2650</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart26')])]"/>
	<field name="type">asset</field>
	<field name="name">Citi konti bankās</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart2670" model="account.account">
	<field name="code">2670</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart26')])]"/>
	<field name="type">asset</field>
	<field name="name">Pārējie naudas līdzekļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3110" model="account.account">
	<field name="code">3110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">tax</field>
	<field name="name">Pamatkapitāls vai līdzdalības kapitāls</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3120" model="account.account">
	<field name="code">3120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">tax</field>
	<field name="name">Akciju emisijas uzcenojums (agio)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3130" model="account.account">
	<field name="code">3130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart3')])]"/>
	<field name="type">tax</field>
	<field name="name">Ilgtermiņa ieguldījuma pārvērtēšanas rezerve</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3210" model="account.account">
	<field name="code">3210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart32')])]"/>
	<field name="type">tax</field>
	<field name="name">Privātiem nolūkiem izņemtie līdzekļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3220" model="account.account">
	<field name="code">3220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart32')])]"/>
	<field name="type">tax</field>
	<field name="name">Privātie ieguldījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3310" model="account.account">
	<field name="code">3310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart33')])]"/>
	<field name="type">tax</field>
	<field name="name">Rezerves kapitāls</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3330" model="account.account">
	<field name="code">3330</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart33')])]"/>
	<field name="type">tax</field>
	<field name="name">Citas likumā paredzētās  rezerves</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3340" model="account.account">
	<field name="code">3340</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart33')])]"/>
	<field name="type">tax</field>
	<field name="name">Rezerves pašu akcijām un daļām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3350" model="account.account">
	<field name="code">3350</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart33')])]"/>
	<field name="type">tax</field>
	<field name="name">Statūtos paredzētās rezerves</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3360" model="account.account">
	<field name="code">3360</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart33')])]"/>
	<field name="type">tax</field>
	<field name="name">Pārējās rezerves</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3410" model="account.account">
	<field name="code">3410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart34')])]"/>
	<field name="type">tax</field>
	<field name="name">Pārskata gada nesadalītā peļņa</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart3420" model="account.account">
	<field name="code">3420</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart34')])]"/>
	<field name="type">tax</field>
	<field name="name">Iepriekšējo gadu nesadalītā peļņa</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart4110" model="account.account">
	<field name="code">4110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart41')])]"/>
	<field name="type">cash</field>
	<field name="name">Uzkrājumi pensijām pielīdzinātām saistībām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart4210" model="account.account">
	<field name="code">4210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart42')])]"/>
	<field name="type">cash</field>
	<field name="name">Uzkrājumi paredzamiem nodokļiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart4310" model="account.account">
	<field name="code">4310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart43')])]"/>
	<field name="type">cash</field>
	<field name="name">Citi uzkrājumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5110" model="account.account">
	<field name="code">5110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Aizņēmumi pret obligācijām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5120" model="account.account">
	<field name="code">5120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Akcijās pārvēšamie aizņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5130" model="account.account">
	<field name="code">5130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Aizņēmumi ar līdzdalību peļņā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5140" model="account.account">
	<field name="code">5140</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Citi aizņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5150" model="account.account">
	<field name="code">5150</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Īstermiņa aizņēmumi  no kredītiestādēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5160" model="account.account">
	<field name="code">5160</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Ilgtermiņa aizņēmumi no kredītiestādēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5170" model="account.account">
	<field name="code">5170</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart51')])]"/>
	<field name="type">cash</field>
	<field name="name">Aizņēmumi no kredītiestādēm bez norādītā termiņa</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5210" model="account.account">
	<field name="code">5210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart52')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par saņemtiem avansiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5310" model="account.account">
	<field name="code">5310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart53')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par piegādātājiem un darbuzņēmējiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5410" model="account.account">
	<field name="code">5410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart54')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par pašu izdotajiem vekseļiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5510" model="account.account">
	<field name="code">5510</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart55')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par parādiem meitas uzņēmumiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5520" model="account.account">
	<field name="code">5520</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart55')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par parādiem saistītiem uzņēmumiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5530" model="account.account">
	<field name="code">5530</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart55')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par parādiem uzņēmumiem, ar kuriem ir līgums par līdzdalību</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5540" model="account.account">
	<field name="code">5540</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart55')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par parādiem citiem uzņēmumiem un dalībniekiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5550" model="account.account">
	<field name="code">5550</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart55')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par parādiem personālam</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5610" model="account.account">
	<field name="code">5610</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart56')])]"/>
	<field name="type">expense</field>
	<field name="name">Norēķini par darba algu</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5620" model="account.account">
	<field name="code">5620</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart56')])]"/>
	<field name="type">expense</field>
	<field name="name">Norēķini par ieturējumiem no darba algas (izņemot nodokļus)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5710" model="account.account">
	<field name="code">5710</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart57')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par peļņas nodokli</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5720" model="account.account">
	<field name="code">5720</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart57')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par citiem nodokļiem, nodevām un maksājumiem budžetam</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5810" model="account.account">
	<field name="code">5810</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart58')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par pārskata gada dividendēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5820" model="account.account">
	<field name="code">5820</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">balance</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart58')])]"/>
	<field name="type">cash</field>
	<field name="name">Norēķini par iepriekšējo gadu neizmaksātajām dividendēm</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart5910" model="account.account">
	<field name="code">5910</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart59')])]"/>
	<field name="type">income</field>
	<field name="name">Nākamo periodu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="account.a_income" model="account.account">
	<field name="code">6110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart61')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no pamatdarbības  produkcijas un pakalpojumu pārdošanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6210" model="account.account">
	<field name="code">6210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart62')])]"/>
	<field name="type">income</field>
	<field name="name">Ar nodokļiem neapliekamie pārdošanas ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6220" model="account.account">
	<field name="code">6220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart62')])]"/>
	<field name="type">income</field>
	<field name="name">Ar īpašiem nodokļiem apliekamie pārdošanas ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6310" model="account.account">
	<field name="code">6310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart63')])]"/>
	<field name="type">income</field>
	<field name="name">Komisijas un starpniecības ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6320" model="account.account">
	<field name="code">6320</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart63')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no atkritumu pārstrādes un realizācijas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6330" model="account.account">
	<field name="code">6330</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart63')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no taras realizācijas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6340" model="account.account">
	<field name="code">6340</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart63')])]"/>
	<field name="type">income</field>
	<field name="name">Ar nodokļiem neapliekamie apgrozījumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6410" model="account.account">
	<field name="code">6410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart64')])]"/>
	<field name="type">income</field>
	<field name="name">Piešķirtās skonto atlaides</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6420" model="account.account">
	<field name="code">6420</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart64')])]"/>
	<field name="type">income</field>
	<field name="name">Piešķirtie bonusi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6430" model="account.account">
	<field name="code">6430</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart64')])]"/>
	<field name="type">income</field>
	<field name="name">Piešķirtie rabati un citas tirdzniecības  atlaides</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6510" model="account.account">
	<field name="code">6510</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no vērtspapīru kursa paaugstināšanās</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6530" model="account.account">
	<field name="code">6530</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no zemes gabalu iznomāšanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6540" model="account.account">
	<field name="code">6540</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no apgrozāmo līdzekļu pārdošanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6550" model="account.account">
	<field name="code">6550</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no pamatlīdzekļu iznomāšanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6560" model="account.account">
	<field name="code">6560</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumos pārskaitītais rezervju un uzkrājumu samazinājums</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6570" model="account.account">
	<field name="code">6570</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Iepriekšējo gadu nodokļu samazinājums</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6580" model="account.account">
	<field name="code">6580</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Papildus  ieguldījumi un citi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6590" model="account.account">
	<field name="code">6590</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart65')])]"/>
	<field name="type">income</field>
	<field name="name">Pašu uzņēmuma kapitālieguldījumiem izpildītie darbi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6610" model="account.account">
	<field name="code">6610</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart66')])]"/>
	<field name="type">income</field>
	<field name="name">Gatavās produkcijas krājumu un vērtības izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6620" model="account.account">
	<field name="code">6620</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart66')])]"/>
	<field name="type">income</field>
	<field name="name">Nepabeigto ražojumu krājumu un vērtības  izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6630" model="account.account">
	<field name="code">6630</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart66')])]"/>
	<field name="type">income</field>
	<field name="name">Nepabeigto pasūtījumu atlikumu un vētības izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6640" model="account.account">
	<field name="code">6640</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart66')])]"/>
	<field name="type">income</field>
	<field name="name">Produktīvo  un darba dzīvnieku ganāmpulka vērtības izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6710" model="account.account">
	<field name="code">6710</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart67')])]"/>
	<field name="type">income</field>
	<field name="name">Citu periodu ieņēmumi, kas attiecas uz pārskata periodu</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6910" model="account.account">
	<field name="code">6910</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Dzīvokļu saimniecības ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6920" model="account.account">
	<field name="code">6920</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Komunālās  saimniecības ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6930" model="account.account">
	<field name="code">6930</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Sadzīves paklpojumu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6940" model="account.account">
	<field name="code">6940</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Sabiedriskās ēdināšanas ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6950" model="account.account">
	<field name="code">6950</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Izglītības iestāžu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6960" model="account.account">
	<field name="code">6960</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Medicīnas iestāžu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6970" model="account.account">
	<field name="code">6970</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Kultūras un sporta ietāžu un pasākumu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart6980" model="account.account">
	<field name="code">6980</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart69')])]"/>
	<field name="type">income</field>
	<field name="name">Pārējie sociālās infrastruktūras iestāžu un pasākumu ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="account.a_expense" model="account.account">
	<field name="code">7110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Izejvielu un materiālu iepirkšanas un piegādes izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7120" model="account.account">
	<field name="code">7120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Preču iepirkšanas un piegādes izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7130" model="account.account">
	<field name="code">7130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Saņemtās atlaides</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7140" model="account.account">
	<field name="code">7140</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Taras izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7150" model="account.account">
	<field name="code">7150</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Muitas un ievednodevas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7160" model="account.account">
	<field name="code">7160</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējie ārējie izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7170" model="account.account">
	<field name="code">7170</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Samaksa par darbiem un pakalpojumiem no ārienes</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7180" model="account.account">
	<field name="code">7180</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējie materiālie izdevumi (nodoklis par dabas resursu izmantošanu, celmu nauda u.c.)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7190" model="account.account">
	<field name="code">7190</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart71')])]"/>
	<field name="type">expense</field>
	<field name="name">Pirkto materiālu un preču krājumu un vērtības izmaiņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7210" model="account.account">
	<field name="code">7210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart72')])]"/>
	<field name="type">expense</field>
	<field name="name">Strādnieku algas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7220" model="account.account">
	<field name="code">7220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart72')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārvaldes personāla un administratīvā personāla algas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7230" model="account.account">
	<field name="code">7230</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart72')])]"/>
	<field name="type">expense</field>
	<field name="name">Sociālās  infrastruktūras  iestāžu un pasākumu darbinieku algas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7240" model="account.account">
	<field name="code">7240</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart72')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējās personāla izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7310" model="account.account">
	<field name="code">7310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart73')])]"/>
	<field name="type">expense</field>
	<field name="name">Sociālais nodoklis</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7320" model="account.account">
	<field name="code">7320</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart73')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējās sociālās izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7410" model="account.account">
	<field name="code">7410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart74')])]"/>
	<field name="type">expense</field>
	<field name="name">Nemateriālo ieguldījumu vērtības norakstīšana</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7420" model="account.account">
	<field name="code">7420</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart74')])]"/>
	<field name="type">expense</field>
	<field name="name">Pamatlīdzekļu nolietojums</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7440" model="account.account">
	<field name="code">7440</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart74')])]"/>
	<field name="type">expense</field>
	<field name="name">Apgrozāmo līdzekļu vērtības norakstīšana</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7510" model="account.account">
	<field name="code">7510</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Dabas aizsardzības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7530" model="account.account">
	<field name="code">7530</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Nodevas par ražošanā izmantotiem zemes gabaliem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7540" model="account.account">
	<field name="code">7540</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Apdrošinnāšanas maksājumi (izņemot darbinieku apdrošināšanu)</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7550" model="account.account">
	<field name="code">7550</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējie saimnieciskās darbības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7560" model="account.account">
	<field name="code">7560</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Strādnieku vervēšanas un apmācības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7570" model="account.account">
	<field name="code">7570</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart75')])]"/>
	<field name="type">expense</field>
	<field name="name">Komandējuma izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7610" model="account.account">
	<field name="code">7610</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart76')])]"/>
	<field name="type">expense</field>
	<field name="name">Iesaiņojamais materiāls, tara</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7620" model="account.account">
	<field name="code">7620</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart76')])]"/>
	<field name="type">expense</field>
	<field name="name">Preču transporta izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7630" model="account.account">
	<field name="code">7630</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart76')])]"/>
	<field name="type">expense</field>
	<field name="name">Preču transporta apdrošināšana</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7640" model="account.account">
	<field name="code">7640</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart76')])]"/>
	<field name="type">expense</field>
	<field name="name">Samaksātās komisijas naudas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7650" model="account.account">
	<field name="code">7650</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart76')])]"/>
	<field name="type">expense</field>
	<field name="name">Citi pārdošanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7710" model="account.account">
	<field name="code">7710</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Sakaru izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7720" model="account.account">
	<field name="code">7720</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Kantora (biroja) izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7730" model="account.account">
	<field name="code">7730</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Juristu pakalpojumu apmaksa</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7740" model="account.account">
	<field name="code">7740</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Gada pārskata un revīzijas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7750" model="account.account">
	<field name="code">7750</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Naudas apgrozījuma blakus izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7760" model="account.account">
	<field name="code">7760</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Transporta izdevumi administrācijas vajadzībām</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7770" model="account.account">
	<field name="code">7770</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart77')])]"/>
	<field name="type">expense</field>
	<field name="name">Citi vadīšanas un administrācijas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7810" model="account.account">
	<field name="code">7810</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart78')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārskata periodā iekļaujamie iepriekšējo periodu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7910" model="account.account">
	<field name="code">7910</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Dzīvokļu saimniecības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7920" model="account.account">
	<field name="code">7920</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Komuālās saimniecības izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7930" model="account.account">
	<field name="code">7930</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Sadzīves pakalpojumu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7940" model="account.account">
	<field name="code">7940</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Sabiedriskās ēdināšanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7950" model="account.account">
	<field name="code">7950</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Izglītības iestāžu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7960" model="account.account">
	<field name="code">7960</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Medicīniskās apkalpošanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7970" model="account.account">
	<field name="code">7970</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Kultūras un sporta iestāžu un pasākumu izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart7980" model="account.account">
	<field name="code">7980</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart79')])]"/>
	<field name="type">expense</field>
	<field name="name">Pārējie sociālās infrastruktūras uzturēšanas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8110" model="account.account">
	<field name="code">8110</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Ieņēmumi no līdzdalības, vērtspapīriem un aizdevumiem</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8120" model="account.account">
	<field name="code">8120</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Pārējie ieņēmumi no procentiem un tiem pielīdzināmi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8130" model="account.account">
	<field name="code">8130</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Vekseļu diskonta ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8140" model="account.account">
	<field name="code">8140</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Ziedojumi un citi tiem pielīdzināmi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8150" model="account.account">
	<field name="code">8150</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Ienākumi no valūtas kursa paaugstināšanās</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8160" model="account.account">
	<field name="code">8160</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Saņemtās soda naudas un līgumsodi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="account.a_recv" model="account.account">
	<field name="code">8170</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Peļņa no ārzemju valūtas pārdošanas vai pirkšanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8190" model="account.account">
	<field name="code">8190</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart81')])]"/>
	<field name="type">income</field>
	<field name="name">Citi ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8210" model="account.account">
	<field name="code">8210</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Īstermiņa finansu ieguldījumu vērtības norakstīšana</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8220" model="account.account">
	<field name="code">8220</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Samaksātie procenti un tiem pielīdzināmie izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8230" model="account.account">
	<field name="code">8230</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Vekseļu diskonta izmaksas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8240" model="account.account">
	<field name="code">8240</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Ilgtermiņa aizdevumu procentu samaksa</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8250" model="account.account">
	<field name="code">8250</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Zaudējumi no valūtu  kursa pazemināšanās</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8260" model="account.account">
	<field name="code">8260</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Samaksātās soda naudas un līgumsodi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="account.a_pay" model="account.account">
	<field name="code">8270</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Zaudējumi no ārzemju valūtas pirkšanas un pārdošanas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8290" model="account.account">
	<field name="code">8290</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart82')])]"/>
	<field name="type">expense</field>
	<field name="name">Citi izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8310" model="account.account">
	<field name="code">8310</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart83')])]"/>
	<field name="type">income</field>
	<field name="name">Ārkārtas ieņēmumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8410" model="account.account">
	<field name="code">8410</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart84')])]"/>
	<field name="type">expense</field>
	<field name="name">Ārkārtas izdevumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8610" model="account.account">
	<field name="code">8610</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart86')])]"/>
	<field name="type">income</field>
	<field name="name">Peļņa vai zaudējumi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8710" model="account.account">
	<field name="code">8710</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart87')])]"/>
	<field name="type">expense</field>
	<field name="name">Peļņas izlietojums</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8810" model="account.account">
	<field name="code">8810</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart88')])]"/>
	<field name="type">expense</field>
	<field name="name">Nodoklis no peļņas</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8820" model="account.account">
	<field name="code">8820</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart88')])]"/>
	<field name="type">expense</field>
	<field name="name">Nodoklis par dabas resursu izmantošanu no peļņas  maksājamā daļā</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8830" model="account.account">
	<field name="code">8830</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart88')])]"/>
	<field name="type">expense</field>
	<field name="name">Nodoklis par zemi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
<record id="chart8840" model="account.account">
	<field name="code">8840</field>
	<field name="reconcile" eval="False"/>
	<field name="close_method">none</field>
	<field name="parent_id" eval="[(6, 0, [ref('chart88')])]"/>
	<field name="type">expense</field>
	<field name="name">Citi saimnieciskās darbības izmaksās neiekļaujamie nodokļi</field>
	<field name="currency_id" ref="base.EUR"/>
</record>
</data>
</terp>